
"PluginName" =	"Stacks";
"PluginShortName" =	"stacks";
"PluginAuthor" =	"YourHead Software";
"PluginDescription" =	"Web Design for macOS\nBrought to you by YourHead Software https://www.yourhead.com";

"WrongAPITitle" = "You cannot use this item with this version of Stacks.";
"WrongAPIMessage" = "Update to the latest version and try again.";
"WrongAPIOkButton" = "OK";


"Thanks" = "Thanks for registering Stacks 2!\nNow go build great things!";
"Code1" = "Status: You are registered for Stacks version 1.0.\nEnter a Stacks Upgrade Serial Number.";
"CodeUp" = "Status: You've entered a valid Stacks Upgrade Serial Number.\nNow enter your original Stacks 1 Serial Number.";

"NoGood2" = "Status: This does not seem to be a valid Stacks 2 Serial Number.\nPlease check to make sure you have entered it correctly.";
"NoGood1" = "Status: This does not seem to be a valid Stacks 1 Serial Number.\nPlease check to make sure you have entered it correctly.";
"NoGoodUp" = "Status: This does not seem to be a valid Stacks Upgrade Serial Number.\nPlease check to make sure you have entered it correctly.";
